2.08 を飛ばして 2.09 がリリースされてました。

でもダウンロードファイルは 2.07 to 2.08 と 2.08 to 2.09 がありました。

今回もアップグレードスクリプトは無しで上書きコピーするだけなのは良いのですが、2.08 に関する記述が全くありません。
ちょっと気になりましたが、2.07 to 2.08 をコピーしてから 2.08 to 2.09 をコピーしました。

近々 2.1系が公開されるようですけどね。2.1からは MySQL の 4.0 以上が必要らしいですが、さくらは対応してるみたいです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください